.product-data {
  display: flex;
  flex-direction: column;
}

.product-data span {
  margin-bottom: 0.5rem;
}

.button {
  cursor: pointer;
  border: 1px solid rgb(22, 105, 66);
  border-radius: 5px;
  padding: 0.5rem 1rem;
  color: rgb(22, 105, 66);
  background-color: transparent;
}

.button:hover {
  border: 1px solid rgb(16, 63, 61);
  color: rgb(16, 63, 61);
  background-color: rgba(210, 255, 244, 0.726);
}

.button-rev {
  cursor: pointer;
  border: 1px solid rgb(22, 105, 66);
  border-radius: 5px;
  padding: 0.5rem 1rem;
  color: rgb(22, 105, 66);
  background-color: transparent;
}

.button-rev:hover {
  border: 1px solid rgb(16, 63, 61);
  color: rgb(16, 63, 61);
  background-color: rgba(210, 255, 244, 0.726);
}
